.app{
    font-size: 150%; 
    border: 1px black solid;   
}
img{
    position: absolute;
    height: 100%;
    width: 100%;
}
h2{
    position: relative;
    text-align: center;
    background: blue;
    padding: 20px;
}
.findTrain form{
    position: relative;
    margin-right: 68%;
    padding: 50px;
    padding-top:20px;
    background-color:white;
    text-align: center;
}
.trainDetails .listOfTrain{
    position: relative;
    margin-right: 60%;
    padding: 50px;
    padding-top:20px;
    background-color:white;
    text-align: center;
}
.specTrainDetails .details{
    position: relative;
    margin-right: 60%;
    padding: 30px;
    padding-top:20px;
    background-color:white;
}
.userDetails form{
    position: relative;
    margin-right: 70%;
    padding: 50px;
    padding-top:20px;
    background-color:white;
    text-align: center;
}
.confirmationPage .details{
    position: relative;
    margin-right: 65%;
    padding: 50px;
    padding-top:20px;
    font-size: 80%;
    background-color:white;
}
